Details

    • Type: Bug
    • Status: Open
    • Priority: Major
    • Resolution: Unresolved
    • Affects Version/s: Adobe Flex SDK 4.6 (Release)
    • Component/s: RPC: WebService
    • Labels:
      None
    • Environment:
      Win Xp , Any Flash Builder Version , Dot net 4.0

      Description

      In my Project , there is a one requirement to connect Flex with Dot net 4.0 web services using SOAP 1.2 protocol , I tried using some link I have to come to know that , Flex does not supprot SOAP 1.2 protocol , so dot net 4.0 version web services is not compatible with Flex SOAP protocol ?

      Is there is any Apache Flex SDK which support the dot net version web services above framework 4 and above ?
      Is there is any way to connet Flex with Dot net Remote Object without using any third party tool ?

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              amitpowerpeace Amitkumar
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated: